/* CSS Document */


body{
	font-size:14px;
	font-family:"宋体"; text-align:center;
}

.STYLE1{ color:#000000;}

.twelve{font-size:12px;}

.STYLE2 a{
	color: #004080;
	font-weight: bold;
	font-size: 18px;
	
}
.STYLE3 {color: #002080; font-weight:600;}
.STYLE4 {color: #666666; font-size:12px;}

.STYLE9 {font-size: 18px; font-weight:200;font-family:"黑体"; color:#004080;}


a{ text-decoration:none; color:#003399; font-size:14px;}

a:hover{ text-decoration:underline; color:#CC0000;}

tr{line-height:20px;}


*{margin:0px; padding:0px;}



.top a{font-size:12px;}

.doupo_bag_bag{width:960px; height:3500px; _ height:3370px;  margin:auto;}

.doupo_bag{width:960px; height:3500px; _ height:3370px; margin:auto;}


.doupo_bag a{text-decoration:none; color:#000099;}


.doupo_bag a:hover{text-decoration:underline; color:#cc0000;}

.doupo_bag_nav{width:958px; height:65px; border:1px solid #ccc; background:url(/img/sbm2011/bag_navbj.gif) repeat-x; margin-top:8px;}

.nav_content{width:56px; height:65px; float:left; text-align:center; background:url(/img/sbm2011/nav_smallbj.gif) no-repeat right; line-height:23px; padding-top:10px;  font-size:16px; color:#fff; font-family:"黑体";}

.nav_content_zi{width:60px; height:45px; float:left; margin-left:15px;margin-top:10px; margin-bottom:5px;}

.nav_content_zi ul{list-style:none;}

.nav_content_zi ul li{ line-height:23px;}

.nav_content_zi ul li a{ text-decoration:none; color:#fff;}

.nav_content_zi ul li a:hover{ color:#FF0000;}

.nav_content1{width:56px; height:65px; float:left; text-align:center; margin-left:45px; background:url(/img/sbm2011/nav_smallbj.gif) no-repeat right; line-height:23px; font-size:16px; color:#fff; font-family:"黑体"; padding-top:10px;}


.nav_content_zi2{width:63px; height:46px; float:left; margin-left:5px;margin-top:10px; margin-bottom:5px;}

.nav_content_zi2 ul{list-style:none;}

.nav_content_zi2 ul li{ line-height:23px;}

.nav_content_zi2 ul li a{ text-decoration:none; color:#fff;}

.nav_content_zi2 ul li a:hover{ color:#FF0000;}


/*豆粕bag导航结束*/

.lantiao{width:960px; height:9px; background:url(/img/sbm2011/lantiao.gif) repeat-x; margin-top:12px; font-size:0px;}

.lanmu_one{width:959px; height:38px; border-top:1px solid #ccc; border-left:1px solid #ccc;}

.lanmu_one ul{list-style:none;}

.lanmu_one ul li{ float:left; padding-left:10px; padding-top:10px;}

.STYLE1 {font-size: 16px;font-weight: bold;color: #0033CC; padding-left:10px;padding-right:10px;}


/*豆粕top_new*/


.top_new_bag{width:960px; height:545px;margin-bottom:10px; text-align:left;}

.top_new_left{width:679px; height:545px; * height:525px; float:left; border-bottom:1px solid #ccc;}


.top_new_content_left{width:330px; height:535px; * height:505px; float:left; border:1px solid #ccc; text-align:left; border-bottom:0px; padding-top:8px;line-height:21px;}


.top_new_content_left ul{list-style:none;padding-right:10px; text-align:left;}

.top_new_content_left  ul li{ line-height:21px;}

.top_new_content_left  ul li a{line-height:21px;}


.top_new_content_right{width:334px; * height:502px; height:522px; float:left; margin-left:10px; display:block; line-height:20px; display:inline;}

.top_content_zi1{width:334px; height:97px;}

.top_content_zi1_nav{width:334px; height:27px; background:url(/img/sbm2011/content_nav1bj.gif) repeat-x; border:1px solid #ccc;}

.top_content_zi1_nav ul{list-style:none;}

.top_content_zi1_nav ul li{float:left; line-height:27px;}

.top_content_newzi{width:324px; height:67px; padding-top:7px;}

.top_content_newzi ul{list-style:none;}

.top_content_newzi ul li{line-height:21px;}







.top_content_zi2{width:332px; height:82px;}

.top_content_zi2_nav{width:332px; height:27px; background:url(/img/sbm2011/content_nav1bj.gif) repeat-x; border:1px solid #ccc;}

.top_content_zi2_nav ul{list-style:none;}

.top_content_zi2_nav ul li{float:left; line-height:27px;}

.top_content_newzi2{width:324px; height:45px; padding-top:7px;}

.top_content_newzi2 ul{list-style:none;}

.top_content_newzi2 ul li{line-height:21px;}




/*豆粕top_new_right*/

.top_new_right{width:268px; height:535px; float:left; margin-left:10px; line-height:20px;}

.top_anniu_bag{width:268px; height:78px; text-align:left;}

.top_anniu_top{width:268px;height:36px;}

.top_anniu_top ul{list-style:none;}

.top_anniu_top ul li{ float:left;}

.top_anniu_top ul li .anniu{ display:block; width:84px; height:36px; background:url(/img/sbm2011/anniubag.gif) center no-repeat; float:left; border:0px; line-height:36px; text-align:center;}

.doupo_new_surveys{width:268px; height:455px; margin-top:10px;}


.doupo_new_bobao{width:268px; height:24px; background:url(/img/sbm2011/content_nav1bj.gif) repeat-x; border:1px solid #ccc;}

.doupo_new_bobao ul{list-style:none;}

.doupo_new_bobao ul li{float:left; line-height:27px;}


.doupo_new_bobao_content{width:248px; _ width:268px; _ height:53px; height:48px; padding-top:5px; border:1px solid #ccc; border-top:0px; margin-bottom:8px; font-size:12px; padding-left:10px; padding-right:10px;}

.doupo_new_bobao_content ul{list-style:none;}

.doupo_new_bobao_content ul li{line-height:21px;}

.doupo_new_bobao_content a{ font-size:12px;}


.doupo_new_bobao_content2{width:268px; height:95px; padding-top:7px;}

.doupo_new_bobao_content2 ul{list-style:none;}

.doupo_new_bobao_content2 ul li{line-height:21px;}




.doupo_new_bobao_content3{width:268px; height:90px; padding-top:7px;}

.doupo_new_bobao_content3 ul{list-style:none;}

.doupo_new_bobao_content3 ul li{line-height:21px;}



.maoyishang{width:958px; height:115px; border:1px solid #999999; background-color:#f0f0f0;}


.maoyishang_content{width:945px; height:27px; margin-top:7px; margin-left:5px; border:1px solid #ccc; background:#fff; float:left;}

.maoyishang_content ul {list-style:none;}

.maoyishang_content ul li{float:left; line-height:27px; padding-left:10px; color:#003399;}



/*豆粕行情报价*/

.doupo_hangqingbaojia{width:958px; height:636px; * height:586px; border:1px solid #ccc; border-top:0px; margin-bottom:10px; text-align:left;}


.doupo_hangqingbaojia_nav{width:958px; height:30px; border-bottom:1px solid #ccc; border-top:1px solid #ccc; background:url(/img/sbm2011/hangqing_navbj.gif) repeat-x;}

.doupo_hangqingbaojia_nav ul{list-style:none;}

.doupo_hangqingbaojia_nav ul li{float:left; line-height:30px; padding-left:10px; color:#fff; font-size:18px; font-weight:600;}


.doupo_hangqing_content{width:958px; height:75px; padding-top:10px; padding-left:10px;}

.doupo_hangqing_content22{width:958px; height:135px; padding-top:10px; padding-left:10px;}

.doupo_hangqing_content33{width:958px; height:50px; padding-top:10px; padding-left:10px;}

.doupo_hangqing_content44{width:958px; height:100px; padding-top:10px; padding-left:10px;}

.doupo_hangqing_content_left{width:307px; height:67px; float:left; padding-top:8px; padding-left:10px;}


.doupo_hangqing_content_left ul{list-style:none;}

.doupo_hangqing_content_left ul li{ line-height:21px;}








.doupo_hangqing_content2{width:958px; height:73px; padding-top:8px; padding-left:10px;}

.doupo_hangqing_content_left2{width:307px; height:50px; float:left; padding-top:8px; padding-left:10px;}


.doupo_hangqing_content_left2 ul{list-style:none;}

.doupo_hangqing_content_left2 ul li{ line-height:21px;}




/*豆粕分析预测*/

.doupo_fenxiyuce_bag{width:960px;height:506px; margin-bottom:5px; text-align:left;}

.doupo_fenxi_left_bag{width:680px; height:492px; border:1px solid #ccc; border-top:0px; border-right:0px; float:left;}

.doupo_fenxi_right{width:268px; height:488px; float:left; margin-left:8px;}

.doupo_fenxi_left{width:330px; height:495px; float:left; border-top:1px solid #ccc; border-right:1px solid #ccc;}

.doupo_fenxi_center{width:334px; height:475px; float:left; margin-left:10px; line-height:20px;}

.top_content_zi3{width:334px; height:105px;}

.top_content_zi3_nav{width:330px; height:27px; background:url(/img/sbm2011/content_nav1bj.gif) repeat-x; border-bottom:1px solid #ccc;}

.top_content_zi3_nav ul{list-style:none;}

.top_content_zi3_nav ul li{float:left; line-height:27px;}


.doupo_fenxi_left_content{width:330px; * width:310px; height:455px; padding-top:8px;}

.doupo_fenxi_left_content ul{list-style:none;}

.doupo_fenxi_left_content ul li{line-height:21px; padding-left:8px;}

.doupo_fenxi_left_content ul li a{line-height:21px;}

.doupo_fenxi_content_zi4{width:330px; height:219px;}

.doupo_fenxi_content_zi4_nav{width:332px; height:27px; background:url(/img/sbm2011/content_nav1bj.gif) repeat-x; border:1px solid #ccc;}

.doupo_fenxi_content_zi4_nav ul{list-style:none;}

.doupo_fenxi_content_zi4_nav ul li{float:left; line-height:27px;}

.doupo_fenxi_content_newzi4{width:330px; height:183px; padding-top:5px; text-align:left; padding-left:10px;}

.doupo_fenxi_content_newzi4 ul{list-style:none;}

.doupo_fenxi_content_newzi4 ul li{line-height:20px; padding-left:8px;}






.doupo_fenxi_content_zi1{width:333px; height:158px;}

.doupo_fenxi_content_zi1_nav{width:333px; height:27px; background:url(/img/sbm2011/content_nav1bj.gif) repeat-x; border:1px solid #ccc;}

.doupo_fenxi_content_zi1_nav ul{list-style:none;}

.doupo_fenxi_content_zi1_nav ul li{float:left; line-height:27px;}

.doupo_fenxi_content_newzi{width:333px; height:130px; padding-top:3px; padding-left:7px}

.doupo_fenxi_content_newzi ul{list-style:none;}

.doupo_fenxi_content_newzi ul li{line-height:20px;}

.doupo_fenxi_content_newzi a{ line-height:20px; padding-bottom:1px;}


.doupo_new_bobao_content4{width:248px; _ width:268px; height:89px;padding-top:6px; margin-bottom:8px; border:1px solid #ccc; border-top:0px; font-size:12px; padding-left:10px; padding-right:10px; display:block;}

.doupo_new_bobao_content4 ul{list-style:none;}

.doupo_new_bobao_content4 ul li{line-height:20px;}

.doupo_new_bobao_content4 a{ font-size:12px;}

.doupo_new_bobao_content5{ width:258px; _ width:268px; height:225px; padding-top:6px; margin-bottom:8px; border:1px solid #ccc; border-top:0px; font-size:12px; padding-left:5px; padding-right:5px;}

.doupo_new_bobao_content5 ul{list-style:none; padding-bottom:5px;}

.doupo_new_bobao_content5 ul li{line-height:20px;}

.doupo_new_bobao_content5 a{ font-size:12px;}


.doupo_new_bobao_content6{width:256px; _ width:268px; height:210px; _ height:220px; padding-top:6px; margin-bottom:8px; border:1px solid #ccc; border-top:0px; font-size:12px; padding-left:5px; padding-right:7px;}

.doupo_new_bobao_content6 ul{list-style:none; padding-bottom:5px;}

.doupo_new_bobao_content6 ul li{line-height:20px;}

.doupo_new_bobao_content6 a{ font-size:12px;}

.doupo_new_bobao_content7{width:256px;*width:266px; height:85px; _ height:90px; padding-top:6px; margin-bottom:8px; border:1px solid #ccc; border-top:0px; font-size:12px; padding-left:10px;}

.doupo_new_bobao_content7 ul{list-style:none;}

.doupo_new_bobao_content7 ul li{line-height:20px;}

.doupo_new_bobao_content7 a{ font-size:12px;}







.yuanchuang_left{width:80px; height:105px; float:left; font-size:12px;}
.yuanchuang_left ul{list-style:none; font-size:12px;}
.yuanchuang_left ul li{ text-align:center; font-size:12px;}

.yuanchuang_right{width:235px; height:100px; float:left;}

/*特色互动*/



.doupo_fenxiyuce_bag2{width:960px;height:478px; margin-bottom:12px; text-align:left;}

.doupo_fenxi_left_bag2{width:680px; height:475px; border:1px solid #ccc; border-top:0px; border-right:0px; float:left;}

.doupo_fenxi_content_newzi{width:330px; height:130px; padding-top:4px; text-align:left;}

.doupo_fenxi_content_newzi ul{list-style:none;}

.doupo_fenxi_content_newzi ul li{line-height:20px;}

.doupo_fenxi_content_newzi a{line-height:20px; padding-bottom:1px;}

.doupo_fenxi_right{width:268px; height:475px; float:left; margin-left:8px;}


.doupo_fenxi_right3{width:268px; height:505px; float:left; margin-left:8px; line-height:20px;}







.doupo_hudong_content{width:268px; height:447px; padding-top:10px; border:1px solid #ccc; border-top:0px;}

.doupo_hudong_content ul{list-style:none;}

.doupo_hudong_content ul li{line-height:22px; padding-left:8px;}


.doupo_fenxi_left2{width:332px; height:475px; float:left; border-top:1px solid #ccc;}


.top_content_zi2_nav{width:332px; height:27px; background:url(/img/sbm2011/content_nav1bj.gif) repeat-x; border:1px solid #ccc; border-left:0px;}

.top_content_zi2_nav ul{list-style:none;}

.top_content_zi2_nav ul li{float:left; line-height:27px;}



/*友情链接*/

.doupo_hangqing_content_left3{width:180px; height:67px; float:left; padding-top:8px; padding-left:10px;}


.doupo_hangqing_content_left3 ul{list-style:none;}

.doupo_hangqing_content_left3 ul li{ line-height:21px;}


.doupo_hangqingbaojia_nav2{width:958px; height:30px; border:1px solid #ccc; background:url(/img/sbm2011/hangqing_navbj.gif) repeat-x; margin-top:10px; text-align:left;}

.doupo_hangqingbaojia_nav2 ul{list-style:none;}

.doupo_hangqingbaojia_nav2 ul li{float:left; line-height:30px; padding-left:10px; color:#fff; font-size:18px; font-weight:600;}


.doupo_hangqing_content5{width:958px; height:78px; border:1px solid #ccc; border-top:0px; text-align:left;}






/*……&……&……&……&……&……&……&……广告位div（css）&……&……&……&……&……&……&……&*/


.ad1_bag{width:960px; height:70px; margin:auto;}

.dadou_douyou{width:960px; height:20px; padding-top:10px;}

.dadou_tuijian{width:960px; height:20px; line-height:20px;}

.dadou_tuijian ul{ list-style:none;}

.dadou_tuijian ul li{ float:left; padding-left:8px; line-height:16px; height:16px; padding-right:8px; border-right:1px solid #333;}

.dadou_tuijian ul li a{color:#000; font-size:13px;}

.wenzi_ad{width:940px; height:30px; margin:auto; line-height:30px;}

.wenzi_ad ul{list-style:none;}

.wenzi_ad ul li{ float:left; padding-right:20px;}

.ad_bag{width:250px; height:111px; margin:auto; padding-top:5px;}

.doupo_diaocha{width:310px; height:100px; margin-left:8px; border-top:2px solid #ccc;}

.ad_230{width:250px; height:116px; margin:auto; * padding-top:5px;}







.doupo_sbm_bottom{width:960px; height:110px; background:#00964B; margin-top:10px;}

.bottom_dh{width:960px; height:30px; padding-top:15px; font-size:12px; color:#ffffff;}

.bottom_dh a{ font-size:12px; color:#ffffff;}

.bottom_dh a:hover{ font-size:12px; color:#ffff00; text-decoration:underline;}

.bottom_dh2{width:960px; height:20px; line-height:20px; font-size:12px;color:#FFFF00;}

.bottom_dh2 a{font-size:12px; color:#FFFF00;}

.bottom_dh2 a:hover{font-size:12px; color:#FFFF00; text-decoration:underline;}

.bottom_dh3{ width:960px; height:50px; line-height:22px; font-size:12px; color:#ffffff;}


















table {
	font-size: 12px;
}
